Upgrading from 5.1(X)E1 to 6.X firmware

Unanswered Question
Oct 22nd, 2007
User Badges:

What are the requirements to upgrade your Cisco IDS/IPS to 6.X? I read that the bios version needs to be upgraded also for the 4215 model, is that the same for all Cisco IDS/IPS hardware platforms, ex. IDSM, ASA-SSM, and 4200 series?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Loading.
rhermes Mon, 10/22/2007 - 09:51
User Badges:
  • Gold, 750 points or more

The 4215 firmware requirements of 6.0 are the same as all of the 5.x releases:

BIOS version 5.1.7 and ROMMON version 1.4


Actions

This Discussion